<?xml version="1.0" encoding="utf-8" ?>
<Page BackgroundColor="#00FF00" Name="Examine" ScrollExtent="1024,768" Size="1024,768" Visible="false">
    <Page Activated="true" eq2usescomwndcontrols="true" Location="0,110" MaximumSize="1024,1024" MinimumSize="387,299" Name="ExamineRecipe" ScrollExtent="390,545" Size="390,545" UserMovable="true" version="1.1.0">
        <Page Location="30,45" Name="InfoPage" PackLocation="top,left" PackLocationProp="0030/0001,0045/0001" PackSize="absolute,absolute" PackSizeProp="0060/0001,0080/0001" ScrollExtent="330,465" Size="330,465">
            <Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Ten-Minute Ratonga Brownies" Location="3,0" Margin="0,0,5,0" Name="Name" ScrollExtent="324,22" Size="324,22" TextColor="#F1CE02">:43a26ad56980d3e8:Ten-Minute Ratonga Brownies</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Recipe descriptiona sdfals dlfa lldj sjlk dl jklkj ljk lkj lk lk yadda yaddda" Location="3,22" Margin="0,0,5,0" MaximumSize="324,16384" Name="Desc" ScrollExtent="324,30" Size="324,19">:43a26ad534a62d6f:Recipe descriptiona sdfals dlfa lldj sjlk dl jklkj ljk lkj lk lk yadda yaddda</Text>
            <Page Location="3,53" Name="FixedPage" PackSize="fixed, fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="324,110" Size="324,110">
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Components" Location="0,90" Margin="0,0,5,0" Name="ComponentsLabel" PackLocation=",fff" PackLocationProp="xxxx/xxxx,-001/0001" ScrollExtent="101,19" Size="101,19" TextColor="#F0D080">:43a26ad55eea09d2:Components</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Device" Location="30,60" Margin="0,0,5,0" Name="DeviceLabel" ScrollExtent="80,19" Size="80,19" TextColor="#C7CFC7">:43a26ad5f17c4c47:Device</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Forge" Location="120,60" Margin="0,0,5,0" Name="DeviceValue" ScrollExtent="193,19" Size="193,19">:43a26ad5cd3a96d7:Forge</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Class" Location="30,20" Margin="0,0,5,0" Name="KnowledgeLabel" ScrollExtent="80,19" Size="80,19" TextColor="#C7CFC7">:43a26ad5d375c964:Class</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Metals n Stuff" Location="120,20" Margin="0,0,5,0" Name="KnowledgeValue" ScrollExtent="181,19" Size="181,19">:43a26ad504c9f0bd:Metals n Stuff</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Technique" Location="30,40" Margin="0,0,5,0" Name="TechniqueLabel" ScrollExtent="80,19" Size="80,19" TextColor="#C7CFC7">:43a26ad5aa35e51d:Technique</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Metalworking" Location="120,40" Margin="0,0,5,0" Name="TechniqueValue" ScrollExtent="183,19" Size="183,19">:43a26ad5e86d62ff:Metalworking</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Level" Location="30,0" Margin="0,0,5,0" Name="LevelLabel" ScrollExtent="80,19" Size="80,19" TextColor="#C7CFC7">:43a26ad5a4d41ce8:Level</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="10" Location="120,0" Margin="0,0,5,0" Name="LevelValue" ScrollExtent="101,19" Size="101,19">:43a26ad55ea2da1e:10</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Uses" Location="30,80" Margin="0,0,5,0" Name="UsesLabel" ScrollExtent="80,19" Size="80,19" TextColor="#C7CFC7">:43a26ad5a559b61e:Uses</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Infinite" Location="120,80" Margin="0,0,5,0" Name="UsesValue" ScrollExtent="193,19" Size="193,19">:43a26ad5d77d6e29:Infinite</Text>
            </Page>
            <Page Location="3,161" Name="ComponentsPage" PackSize="fixed, fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="323,123" Size="323,123">
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="A piece of gnoll fur" Location="40,0" Margin="0,0,5,0" Name="ComponentValue0" ScrollExtent="295,19" Size="295,19">:43a26ad5f8e9054f:A piece of gnoll fur</Text>
                <Image Location="26,1" Name="ComponentDot0" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" />
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Build component 0" Location="40,20" Margin="0,0,5,0" Name="ComponentValue1" ScrollExtent="297,19" Size="297,19">:43a26ad5936214c8:Build component 0</Text>
                <Image Location="26,21" Name="ComponentDot1" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" />
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Build component 1" Location="40,40" Margin="0,0,5,0" Name="ComponentValue2" ScrollExtent="297,19" Size="297,19">:43a26ad5e465245e:Build component 1</Text>
                <Image Location="26,41" Name="ComponentDot2" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" />
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Build component 2" Location="40,60" Margin="0,0,5,0" Name="ComponentValue3" ScrollExtent="297,19" Size="297,19">:43a26ad57d6c75e4:Build component 2</Text>
                <Image Location="26,61" Name="ComponentDot3" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" />
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Build component 3" Location="40,80" Margin="0,0,5,0" Name="ComponentValue4" ScrollExtent="297,19" Size="297,19">:43a26ad50a6b4572:Build component 3</Text>
                <Image Location="26,81" Name="ComponentDot4" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" />
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Fuel" Location="40,100" Margin="0,0,5,0" Name="ComponentValue5" ScrollExtent="297,19" Size="297,19">:43a26ad56e703f28:Fuel</Text>
                <Image Location="26,101" Name="ComponentDot5" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" />
            </Page>
            <Page Location="3,280" MaximumSize="324,109" MinimumSize="324,64" Name="ProductPage" PackSize="fixed, fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="324,109" Size="324,109">
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Produces" Margin="0,0,5,0" Name="ProductLabel" ScrollExtent="101,19" Size="101,19" TextColor="#F0D080">:43a26ad5e6eae4e3:Produces</Text>
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Ten-Minute Ratonga Brownies" Location="78,18" Margin="0,0,5,0" Name="ProductValue" ScrollExtent="244,42" Size="244,42" TextAlignmentVertical="Center">:43a26ad56980d3e8_1:Ten-Minute Ratonga Brownies</Text>
                <Icon BackgroundTint="#000000" IconStyle="/IconStyles.tradeskill" Location="31,19" MouseOverColor="#FFFF00" Name="ProductIcon" PackLocation="fixed, fixed" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Ten-Minute Ratonga Brownies" Location="78,63" Margin="0,0,5,0" Name="ByproductValue" ScrollExtent="245,42" Size="245,42" TextAlignmentVertical="Center">:43a26ad56980d3e8_2:Ten-Minute Ratonga Brownies</Text>
                <Icon BackgroundTint="#000000" IconStyle="/IconStyles.tradeskill" Location="31,64" MouseOverColor="#FFFF00" Name="ByproductIcon" PackLocation="fixed, fixed" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
            </Page>
            <Page Location="3,390" Name="CreatedPage" PackSize="fixed, fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="324,74" Size="324,74">
                <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Previously Created" Location="0,8" Margin="0,0,5,0" Name="Created" ScrollExtent="218,19" Size="218,19" TextColor="#F0D080">:43a26ad5859c03d9:Previously Created</Text>
                <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="33,27" MouseOverColor="#FFFF00" Name="Level1" PackLocation="fixed, fixed" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
                <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="99,27" MouseOverColor="#FFFF00" Name="Level2" PackLocation="fixed, fixed" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
                <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="165,27" MouseOverColor="#FFFF00" Name="Level3" PackLocation="fixed, fixed" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
                <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="231,27" MouseOverColor="#FFFF00" Name="Level4" PackLocation="fixed, fixed" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
            </Page>
        </Page>
        <Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="390,545" Size="390,545">
            <Button LocalTooltip="Window Settings" Location="333,8" Name="Settings" PackLocation="right,top" PackLocationProp="-057/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":43a26ad5ec278586:Window Settings" UserMovable="true" />
            <Button LocalTooltip="Close" Location="354,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":43a26ad52d3f513f:Close" UserMovable="true" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="220,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="300,70" Size="300,70">
                <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Recipe" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="170,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="170,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:43a26ad522db4bfe:Recipe</Text>
            </Page>
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="390,545" Size="390,545" />
            <Page BackgroundOpacity="1.000" Location="20,35" Name="InteriorGrouper" PackSize="a,a" PackSizeProp="0040/0001,0060/0001" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" ScrollExtent="350,485" Size="350,485" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="390,545" Size="390,545" />
        </Page>
    </Page>
    <Page Activated="true" eq2usescomwndcontrols="true" Location="327,100" MaximumSize="1024,1024" MinimumSize="400,198" Name="Examine" ScrollExtent="400,198" Size="400,198" UserMovable="true" UserResizable="true">
        <Page AbsorbsInput="false" Location="25,32" Name="InfoFrame" PackLocation="top,left" PackLocationProp="0025/0001,0032/0001" PackSize="absolute,absolute" PackSizeProp="0064/0001,0051/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="336,147" Size="336,147" />
        <Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="400,198" Size="400,198">
            <Button LocalTooltip="Window Settings" Location="342,8" Name="Settings" PackLocation="right,top" PackLocationProp="-058/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":43a26ad5ec278586_1:Window Settings" UserMovable="true" />
            <Button LocalTooltip="Close" Location="364,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":43a26ad52d3f513f_1:Close" UserMovable="true" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="300,70" Size="300,70">
                <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Examine" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="170,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="170,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:43a26ad57f6fa781:Examine</Text>
            </Page>
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="230,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="400,198" Size="400,198" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="400,198" Size="400,198" />
        </Page>
    </Page>
    <Page Activated="true" eq2usescomwndcontrols="true" Location="0,110" MaximumSize="1024,1024" MinimumSize="320,163" Name="ExamineAchievement" ScrollExtent="330,360" Size="330,360" UserMovable="true">
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Key template" Location="22,98" MaximumSize="275,9999" Name="KeyTemplate" ScrollExtent="108,18" Size="108,18" TextColor="#C7CFC7" Visible="false">:43a26ad59eb7fc0f:Key template</Text>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="value template" Location="26,118" MaximumSize="275,50" Name="ValueTemplate" ScrollExtent="200,18" Size="200,18" Visible="false">:43a26ad50adc2f55:value template</Text>
        <Scrollbar ArrowPressSound="sounds/button" HideIfUnnecessary="true" Location="231,168" MaximumSize="22,16384" MinimumSize="22,0" Name="ScrollTemplate" ScrollExtent="22,67" Size="22,67" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
        <Image Location="26,231" Name="ReagentDotTemplate" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" Visible="false" />
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="A piece of gnoll fur" Location="40,230" Name="ReagentTemplate" ScrollExtent="120,18" Size="120,18" Visible="false">:43a26ad5f8e9054f_1:A piece of gnoll fur</Text>
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="254,48" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Page BackgroundColor="#0000FF" Location="34,45" MinimumSize="220,0" Name="LorePage" ScrollExtent="220,43" Size="220,43">
            <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Spirit of Wolf" MaximumSize="218,16000" Name="Name" ScrollExtent="218,22" Size="218,22" TextAlignmentVertical="Center" TextColor="#F1CE02">:43a26ad5bffed2eb:Spirit of Wolf</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Description goes here..." Location="0,22" MaximumSize="218,16384" Name="Desc" ScrollExtent="218,20" Size="218,20">:43a26ad53fd68238:Description goes here...</Text>
        </Page>
        <Page BackgroundColor="#FF00FF" Location="34,210" Name="StatsPage" ScrollExtent="268,53" Size="268,53" />
        <Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="330,360" Size="330,360">
            <Button LocalTooltip="Window Settings" Location="272,8" Name="Settings" PackLocation="right,top" PackLocationProp="-058/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":43a26ad5ec278586_2:Window Settings" UserMovable="true" />
            <Button LocalTooltip="Close" Location="294,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":43a26ad52d3f513f_2:Close" UserMovable="true" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="160,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="260,70" Size="260,70">
                <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Achievement" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="130,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="130,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:43a26ad5ef100fd9:Achievement</Text>
            </Page>
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="330,360" Size="330,360" />
            <Page BackgroundOpacity="1.000" Location="20,35" Name="InteriorGrouper" PackSize="a,a" PackSizeProp="0040/0001,0060/0001" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" ScrollExtent="290,300" Size="290,300" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="330,360" Size="330,360" />
        </Page>
    </Page>
    <Page Activated="true" eq2usescomwndcontrols="true" Location="0,110" MaximumSize="1024,1024" MinimumSize="320,145" Name="ExamineEffect" ScrollExtent="320,160" Size="320,160" UserMovable="true">
        <Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="240,90" MinimumSize="22,22" Name="PVPCheckbox" ScrollExtent="53,22" Size="53,22" Style="/CommonElements.Checkbox.data.style">:43a26ad57e0c87d9:PvP</Checkbox>
        <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Ten-Minute Ratonga Brownies" Location="33,45" Margin="0,0,5,0" Name="Name" ScrollExtent="213,40" Size="213,40" TextColor="#F1CE02">:43a26ad56980d3e8_3:Ten-Minute Ratonga Brownies</Text>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Description goes here..." Location="33,85" Margin="0,0,5,0" MaximumSize="220,200" Name="Text" ScrollExtent="213,20" Size="213,20">:43a26ad53fd68238_1:Description goes here...</Text>
        <Page BackgroundColor="#00FFFF" Location="33,114" MaximumSize="265,16384" Name="SpellEffects" ScrollExtent="255,53" Size="255,53" />
        <Image Color="#8080FF" Location="244,48" Name="IconGlow" ScrollExtent="42,42" Size="42,42" SourceRect="126,42,168,84" SourceResource="/images/icons/icon_transp1.dds" />
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="244,48" MouseOverColor="#FFFF00" Name="Icon" PackLocation="left,top" PackLocationProp="0244/0001,0048/0001" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Image Location="26,100" Name="DotTemplate" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" Visible="false" />
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Key template" Location="22,107" Margin="3,0,5,0" MaximumSize="266,16384" Name="PlainTemplate" ScrollExtent="266,18" Size="266,18" TextColor="#C7CFC7" Visible="false">:43a26ad59eb7fc0f_1:Key template</Text>
        <Scrollbar ArrowPressSound="sounds/button" HideIfUnnecessary="true" Location="224,63" MaximumSize="22,16384" MinimumSize="22,0" Name="ScrollTemplate" ScrollExtent="22,82" Size="22,82" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
        <Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="320,160" Size="320,160">
            <Button LocalTooltip="Window Settings" Location="262,8" Name="Settings" PackLocation="right,top" PackLocationProp="-058/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":43a26ad5ec278586_3:Window Settings" UserMovable="true" />
            <Button LocalTooltip="Close" Location="284,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":43a26ad52d3f513f_3:Close" UserMovable="true" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="150,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="250,70" Size="250,70">
                <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Effect" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="120,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="120,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:43a26ad54e336b3b:Effect</Text>
            </Page>
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="320,160" Size="320,160" />
            <Page BackgroundOpacity="1.000" Location="20,35" Name="InteriorGrouper" PackSize="a,a" PackSizeProp="0040/0001,0060/0001" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" ScrollExtent="280,100" Size="280,100" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="320,160" Size="320,160" />
        </Page>
    </Page>
    <Page Activated="true" eq2usescomwndcontrols="true" Location="0,110" MaximumSize="1024,1024" MinimumSize="320,205" Name="ExamineItem" OnShow="SearchAutomation.ProfitUI_StdSrchPlugin.SetNames.Press=true" ScrollExtent="330,365" Size="330,365" UserMovable="true">
        <Page AbsorbsInput="false" Location="35,45" Name="SearchAutomation" OnHoverIn="ProfitUI_StdSrchPlugin.Visible=true" OnHoverOut="ProfitUI_StdSrchPlugin.Visible=false" ScrollExtent="275,212" Size="275,212">
            <Page AbsorbsInput="false" Location="214,62" Name="ProfitUI_StdSrchPlugin" ScrollExtent="55,65" Size="55,65" Visible="false">
                <Button Name="Search1" OnPress="Parent.URL=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch1.URL
Parent.DoSearch.Press=true" ScrollExtent="55,14" Size="55,14" Style="/ProfitUI_Styles.ButtonStyles.button_textonly_r">Search1</Button>
                <Button Location="0,13" Name="Search2" OnPress="Parent.URL=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch2.URL
Parent.DoSearch.Press=true" ScrollExtent="55,14" Size="55,14" Style="/ProfitUI_Styles.ButtonStyles.button_textonly_r">Search2</Button>
                <Button Location="0,26" Name="Search3" OnPress="Parent.URL=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch3.URL
Parent.DoSearch.Press=true" ScrollExtent="55,14" Size="55,14" Style="/ProfitUI_Styles.ButtonStyles.button_textonly_r">Search3</Button>
                <Button Location="0,39" Name="Search4" OnPress="Parent.URL=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch4.URL
Parent.DoSearch.Press=true" ScrollExtent="55,14" Size="55,14" Style="/ProfitUI_Styles.ButtonStyles.button_textonly_r">Search4</Button>
                <Button Location="0,52" Name="Search5" OnPress="Parent.URL=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch5.URL
Parent.DoSearch.Press=true" ScrollExtent="55,14" Size="55,14" Style="/ProfitUI_Styles.ButtonStyles.button_textonly_r">Search5</Button>
                <Button Name="DoSearch" OnPress="Parent.URI=(Parent.URL ## Parent.Parent.Parent.LorePage.Name.LocalText)
browser Parent.URI"/>
                <Button Name="SetNames" OnPress="Parent.Search1.Text=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch1.Text
Parent.Search2.Text=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch2.Text
Parent.Search3.Text=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch3.Text
Parent.Search4.Text=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch4.Text
Parent.Search5.Text=Parent.Parent.Parent.Parent.Parent.Custom.ProfitUI_StdSrch.ItemSearch5.Text"/>
            </Page>
            <Button BackgroundOpacity="0.000" LocalTooltip="Click here to search for this item on the broker (you must already be in a broker transaction)" Name="MarketSearch" OnPress="Parent.Parent.Parent.Market.SearchFilter.ResetAllButton.Press=true
Parent.Parent.Parent.Market.SearchFilter.SearchPage.TextItemName.Text=Parent.Parent.LorePage.Name.Text
Parent.Parent.Parent.Market.MainPage.TabPages.BuyPage.FindButton.Press=true
Parent.Parent.Parent.Market.TabPane.ActiveTab=0" PackSize="a,a" PackSizeProp="0070/0001,0111/0001" ScrollExtent="200,101" Size="200,101" Style="invisible" Tooltip="Click here to search for this item on the broker (you must already be in a broker transaction)"/>
        </Page>
    <Image Location="26,231" Name="DotTemplate" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" Visible="false" />
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="254,48" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="250,89" MinimumSize="22,22" Name="PVPCheckbox" ScrollExtent="53,22" Size="53,22" Style="/CommonElements.Checkbox.data.style">:43a26ad57e0c87d9_1:PvP</Checkbox>
        <Page BackgroundColor="#0000FF" Location="35,45" MinimumSize="220,0" Name="LorePage" ScrollExtent="220,129" Size="220,129">
            <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Rune-Encrusted Ivy Etched Underwear of the GODS" MaximumSize="218,16000" Name="Name" ScrollExtent="218,40" ShadowStyle="/ShadowStyles.SmallText" Size="218,40" TextAlignmentVertical="Center" TextColor="#F1CE02">:43a26ad55ecad634:Rune-Encrusted Ivy Etched Underwear of the GODS</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Handcrafted" Location="0,40" Margin="2,2,2,2" MaximumSize="218,16384" Name="Tier" ScrollExtent="218,30" ShadowStyle="/ShadowStylesNew.GreyscaleOutline.style" Size="218,30">:43a26ad541d0db3f:Handcrafted</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Description goes here..." Location="0,64" MaximumSize="218,16384" Name="Desc" ScrollExtent="218,20" Size="218,20">:43a26ad53fd68238_2:Description goes here...</Text>
        </Page>
        <Page BackgroundColor="#00FF00" Location="35,132" Name="ModifiersPage" ScrollExtent="220,102" Size="220,102">
            <Text AbsorbsInput="false" Color="#FEE65C" Font="/TextStyles.Normal.NormalStyle" LocalText="Text template" MaximumSize="218,16384" Name="FlagsValue" ScrollExtent="218,18" Size="218,18">:43a26ad542b92b9f:Text template</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Text template" Location="0,20" MaximumSize="218,16384" Name="ModifiersValue" ScrollExtent="218,18" Size="218,18">:43a26ad542b92b9f_1:Text template</Text>
            <Text Color="#5CE6FE" Font="/TextStyles.Normal.NormalStyle" LocalText="Text template" Location="0,40" MaximumSize="218,16384" Name="AdornmentTemplate" ScrollExtent="218,18" Size="218,18">:43a26ad542b92b9f_2:Text template</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Text template" Location="0,60" MaximumSize="218,16384" Name="AddonModifiersValue" ScrollExtent="218,18" Size="218,18">:43a26ad542b92b9f_1:Text template</Text>
            <Text Color="#FEE65C" Font="/TextStyles.Normal.NormalStyle" LocalText="Text template" Location="0,80" MaximumSize="218,16384" Name="AddonAdornmentTemplate" ScrollExtent="218,18" Size="218,18">:43a26ad542b92b9f_2:Text template</Text>
        </Page>
        <Page BackgroundColor="#00FFFF" Location="35,217" MaximumSize="265,16384" Name="ItemSpecificPage" ScrollExtent="265,53" Size="265,53" />
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Key template" Location="22,98" MaximumSize="90,16384" Name="KeyTemplate" ScrollExtent="90,18" Size="90,18" TextColor="#C7CFC7" Visible="false">:43a26ad59eb7fc0f_2:Key template</Text>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="value template" Location="26,118" MaximumSize="200,16384" Name="ValueTemplate" ScrollExtent="200,18" Size="200,18" Visible="false">:43a26ad50adc2f55_1:value template</Text>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Key template" Location="22,98" MaximumSize="266,16384" Name="PlainTemplate" ScrollExtent="266,18" Size="266,18" TextColor="#C7CFC7" Visible="false">:43a26ad59eb7fc0f_3:Key template</Text>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Key template" Location="22,98" MaximumSize="226,16384" Name="ShortPlainTemplate" ScrollExtent="226,18" Size="226,18" TextColor="#C7CFC7" Visible="false">:43a26ad59eb7fc0f_4:Key template</Text>
        <Scrollbar ArrowPressSound="sounds/button" HideIfUnnecessary="true" Location="231,168" MaximumSize="22,16384" MinimumSize="22,0" Name="ScrollTemplate" ScrollExtent="22,67" Size="22,67" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
        <Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="30,310" MinimumSize="22,22" Name="TradeskillCheckbox" PackLocation="left,bottom" PackLocationProp="0030/0001,-055/0001" PackSize="a,f" PackSizeProp="0060/0001,0002/0003" ScrollExtent="270,22" Size="270,22" Style="/CommonElements.Checkbox.data.style">:43a26ad5bb2e580c:Do not show product details after creation</Checkbox>
        <Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="330,365" Size="330,365">
            <Button LocalTooltip="Window Settings" Location="272,8" Name="Settings" PackLocation="right,top" PackLocationProp="-058/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":43a26ad5ec278586_4:Window Settings" UserMovable="true" />
            <Button LocalTooltip="Close" Location="294,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":43a26ad52d3f513f_4:Close" UserMovable="true" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="160,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="260,70" Size="260,70">
                <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Weapon" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="130,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="130,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:43a26ad591605d2f:Weapon</Text>
            </Page>
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="330,365" Size="330,365" />
            <Page BackgroundOpacity="1.000" Location="20,35" Name="InteriorGrouper" PackSize="a,a" PackSizeProp="0040/0001,0060/0001" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" ScrollExtent="290,305" Size="290,305" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="330,365" Size="330,365" />
        </Page>
    </Page>
    <Page Activated="true" eq2usescomwndcontrols="true" Location="0,110" MaximumSize="1024,1024" MinimumSize="320,163" Name="ExamineSpell" ScrollExtent="330,360" Size="330,360" UserMovable="true" Visible="false">
        <Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="250,134" MinimumSize="22,22" Name="PVPCheckbox" ScrollExtent="53,22" Size="53,22" Style="/CommonElements.Checkbox.data.style">:43a26ad57e0c87d9_2:PvP</Checkbox>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Key template" Location="22,98" MaximumSize="275,50" Name="KeyTemplate" ScrollExtent="108,18" Size="108,18" TextColor="#C7CFC7" Visible="false">:43a26ad59eb7fc0f_5:Key template</Text>
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="value template" Location="26,118" MaximumSize="200,50" Name="ValueTemplate" ScrollExtent="200,18" Size="200,18" Visible="false">:43a26ad50adc2f55_2:value template</Text>
        <Scrollbar ArrowPressSound="sounds/button" HideIfUnnecessary="true" Location="231,168" MaximumSize="22,16384" MinimumSize="22,0" Name="ScrollTemplate" ScrollExtent="22,67" Size="22,67" Style="/CommonElements.ScrollbarVertical.data.style" Visible="false" />
        <Image Location="26,231" Name="ReagentDotTemplate" ScrollExtent="14,14" Size="14,14" Style="/CommonElements.BulletPoint.data.style" Visible="false" />
        <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="A piece of gnoll fur" Location="40,230" Name="ReagentTemplate" ScrollExtent="120,18" Size="120,18" Visible="false">:43a26ad5f8e9054f_2:A piece of gnoll fur</Text>
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="254,48" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="254,93" MouseOverColor="#FFFF00" Name="ReactiveCombatIcon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Page BackgroundColor="#0000FF" Location="34,45" MinimumSize="220,0" Name="LorePage" ScrollExtent="220,43" Size="220,43">
            <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Spirit of Wolf" MaximumSize="218,16000" Name="Name" ScrollExtent="218,22" Size="218,22" TextAlignmentVertical="Center" TextColor="#F1CE02">:43a26ad5bffed2eb_1:Spirit of Wolf</Text>
            <Text AbsorbsInput="false" Font="/TextStyles.Normal.NormalStyle" LocalText="Description goes here..." Location="0,22" MaximumSize="218,16384" Name="Desc" ScrollExtent="218,20" Size="218,20">:43a26ad53fd68238_3:Description goes here...</Text>
        </Page>
        <Page BackgroundColor="#FF00FF" Location="34,210" Name="StatsPage" ScrollExtent="268,53" Size="268,53" />
        <Page AbsorbsInput="false" Name="WindowFrame" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" ScrollExtent="330,360" Size="330,360">
            <Button LocalTooltip="Window Settings" Location="272,8" Name="Settings" PackLocation="right,top" PackLocationProp="-058/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.settings.style" Tooltip=":43a26ad5ec278586_5:Window Settings" UserMovable="true" />
            <Button LocalTooltip="Close" Location="294,8" Name="Close" PackLocation="right,top" PackLocationProp="-036/0001,0008/0001" ScrollExtent="18,18" Size="18,18" Style="/WindowElements.WindowFrame.data.close.style" Tooltip=":43a26ad52d3f513f_5:Close" UserMovable="true" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="160,0" Name="RightGrouper" PackLocation="right,top" PackLocationProp="-170/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.right_grouper.rect" ScrollExtent="170,70" Size="170,70" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="LeftGrouper" RStyleDefault="/WindowElements.WindowFrame.data.left_grouper.rect" ScrollExtent="260,70" Size="260,70">
                <Text AbsorbsInput="false" Font="/TextStyles.Large.LargeStyle" LocalText="Spell" Location="30,3" MaxLines="1" Name="Title" PackSize="absolute,fixed" PackSizeProp="0130/0001,0002/0003" ScrollExtent="130,20" ShadowStyle="/ShadowStylesNew.Outline.style" Size="130,20" TextAlignment="Center" TextAlignmentVertical="Center" TextColor="#F0D080">:43a26ad5ee011d76:Spell</Text>
            </Page>
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Frame" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.frame.rect" ScrollExtent="330,360" Size="330,360" />
            <Page BackgroundOpacity="1.000" Location="20,35" Name="InteriorGrouper" PackSize="a,a" PackSizeProp="0040/0001,0060/0001" RStyleDefault="/CommonElements.CorneredGrouper.data.rect" ScrollExtent="290,300" Size="290,300" />
            <Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="Bkg" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0000/0001" RStyleDefault="/WindowElements.WindowFrame.data.bkg.rect" ScrollExtent="330,360" Size="330,360" />
        </Page>
    </Page>
    <Page Activated="true" BackgroundOpacity="0.800" Location="740,102" MaximumSize="1024,1024" Name="Tooltip" ScrollExtent="279,145" Size="279,145" UserMovable="true">
        <Text AbsorbsInput="false" Font="/Fonts.Font_Tooltip_Large" LocalText="Ten-Minute Ratonga Brownies" Location="6,7" Margin="0,0,5,0" Name="Name" ScrollExtent="221,18" Size="221,18" TextColor="#F1CE02">:43a26ad56980d3e8_4:Ten-Minute Ratonga Brownies</Text>
        <Text AbsorbsInput="false" Font="/Fonts.Font_Tooltip" LocalText="Remaining Duration Goes Here" Location="6,29" Margin="3,0,5,0" MaximumSize="220,16384" Name="Duration" ScrollExtent="220,20" Size="220,20" TextColor="#FF0000">:43a26ad54a8e1cf3:Remaining Duration Goes Here</Text>
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="230,7" MouseOverColor="#FFFF00" Name="Icon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="230,52" MouseOverColor="#FFFF00" Name="ReactiveCombatIcon" ScrollExtent="42,42" Size="42,42" TreatAsButton="true" />
        <Image Location="6,69" Name="DotTemplate" ScrollExtent="15,14" Size="15,14" Style="/CommonElements.BulletPoint.data.style" />
        <Text AbsorbsInput="false" Font="/Fonts.Font_Tooltip_Large" LocalText="LargeTemplate" Location="6,47" Margin="0,0,5,0" Name="LargeTemplate" ScrollExtent="221,18" Size="221,18" TextColor="#F1CE02">:43a26ad5ecfe2326:LargeTemplate</Text>
        <Text AbsorbsInput="false" Font="/Fonts.Font_Tooltip" LocalText="Text template" Location="16,68" Margin="3,0,5,0" MaximumSize="266,16384" Name="PlainTemplate" ScrollExtent="256,16" Size="256,16" TextColor="#C7CFC7">:43a26ad542b92b9f_3:Text template</Text>
        <Icon BackgroundTint="#000000" IconStyle="/IconStyles.examine" Location="7,108" MouseOverColor="#FFFF00" Name="SmallIconTemplate" ScrollExtent="30,30" Size="30,30" />
        <Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="-2,-2" Name="InfoFrame" PackSize="absolute,absolute" PackSizeProp="-004/0001,-004/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="283,149" Size="283,149" />
    </Page>
</Page>
